package registry

type RESTInvoker interface {
	HasMethod(method string) bool
	Invoke(method string, params []string, leadingParams ...interface{}) (result interface{}, err error)
	InvokeWithBytes(method string, params [][]byte, leadingParams ...interface{}) (result interface{}, err error)
}
